Question

2
Replies
79
Views
MohammedD Member since 2012 1 post
AEGIS Insurance Services, Inc
Posted: March 19, 2019
Last activity: April 2, 2019
Closed

Upgrading from v7.1.5 to 8.1; Exception - java.lang.IllegalStateException: Could not determine upgrade from version

Hi,

We are trying to upgrade from PRPC v7.1.5 to v8.1

When using the IUA utility, we get this exception - java.lang.IllegalStateException: Could not determine upgrade from version

We are using JDK 1.8.0_202 and Oracle driver - ojdbc7.jar

Database version: Oracle Database 12c Enterprise EditionRelease 12.2.0.1.0 - 64bit Production
Driver: Oracle JDBC driver
Driver version: 12.1.0.1.0
Version of JDBC supported by driver: 4.1

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn